

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background: none repeat scroll 0 0 transparent;border: 0 none;font-size: 100%;margin: 0;outline: 0 none;padding: 0;vertical-align: baseline;}

a { text-decoration: none; color: #262626; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
ol, ul {list-style: none outside none;}

#kiralama-sayfa {background: url("../resim-dosyalari/arkaplan.jpg") repeat fixed center top transparent;color: #2A2B2C;font-family: 'Droid Sans',Arial,Verdana,sans-serif;font-size: 12px;line-height: 150%;}
#kiralama-sayfa-orta {margin: 0 auto;position: relative;text-align: left;width: 860px;}
.kiralama-sayfa-orta-ic {background: none repeat scroll 0 0 #ffffff;float:left;border-left:5px solid #92949a;border-right:5px solid #92949a;}
#kiralama-header {background: url("../resim-dosyalari/headerarkaplan.jpg") repeat scroll left top #000000;width: 850px;float:left;margin:0 auto;height:60px;}
.kiralama-header-ic {margin: 0 auto;width: 1000px;}
.kiralama-logo {background: none repeat scroll 0 0 #000000;float: left;height: 50px;width: 300px;}
.kiralama-header-logo {background: url("../resim-dosyalari/kiralama-logo.png") no-repeat scroll left center #000000;float: left;height: 56px;margin-right: 10px;width: 300px;}
.kiralama-iletisim {background: url("../resim-dosyalari/kiralama-iletisim.png") no-repeat scroll left center transparent;float: right;height: 60px;width: 291px;}
#kiralama-canlı-destek {height: 120px;margin-left: 860px;position: fixed;top: 55px;width: 120px;}
#kiralama-canlı-destek a {background: url("../resim-dosyalari/canli-destek.gif") no-repeat scroll left center transparent;width:120px;height:120px;text-indent:-9999px;float: left;}

/* Anasayfa Haber Başlangıcı */
#kiralama-haberler {margin:5px auto 0;float: left;}
.anasayfa-haber {height: 232px;overflow: hidden;width: 200px;}
.anasayfa-haber-tam {background: url("../resim-dosyalari/haber-bg.jpg") no-repeat scroll 0 0 #FFFFFF;float: left;font-size: 12px;letter-spacing: -1px;margin-bottom: 15px;margin-left: 10px;}
.anasayfa-haber-ust {height:335px;}
.anasayfa-haber-alt {}
.anasayfa-haber h2.baslik {color: #000000;float: left;font-size: 14px;height: 30px;line-height: 32px;margin-bottom: 5px;margin-top: 5px;overflow: hidden;padding: 10px 5px 5px;width: 188px;}
.anasayfa-haber h2.baslik a {color:#000000;text-decoration:none;}
.anasayfa-haber h2.baslik a:hover {color:#000000;text-decoration:none;}
.anasayfa-haber-resim {height: 83px;margin: 5px;overflow: hidden;padding: 2px;position: relative;width: 186px;}
.anasayfa-haber-short {color: #445460;float: left;height: 70px;letter-spacing: 0;overflow: hidden;padding: 0 5px;width: 186px;}
.anasayfa-haber-devam {border-top: 1px solid #DDDDDD;color: #000000;display: block;font-size: 12px;margin: 10px 0 0 0;padding: 6px 0 0;text-align: right;width: 205px;z-index: 5;}
.anasayfa-haber-devam a {color: #000000;text-decoration:none;}
.anasayfa-haber-devam a:hover {color: #000000;text-decoration:none;}
p.anasayfa-haber-info {border-bottom: 1px solid #DDDDDD;color: #949494;font-size: 11px;font-style: italic;padding-bottom: 3px;padding-left: 10px;line-height: 24px;}
p.anasayfa-haber-info a {color:#d1d2d3;}
p.anasayfa-haber-info a:hover {color:#d1d2d3;}
.anasayfa-haber img.short-resim {width: 186px;float:left;}
/* Anasayfa Haber Bitişi */

/* Anasayfa Header Ust Menu Baslangıcı */
.kiralama-ust-menu {padding:0;margin:0;float: left;}
.kiralama-ust-menu ul {padding:0;margin:0;float:left;}
.kiralama-ust-menu ul li {float:left;color:#ffffff;font-weight:bold;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.kiralama-ust-menu ul li a {color:#ffffff;}
.kiralama-ust-menu ul li a:hover {text-decoration: none;}
.ust-menu-anasayfa {width:113px;padding:5px 0px;background: none repeat scroll 0 0 #AD6D6B;border-right: 1px solid #FFFFFF;text-align: center;}
.ust-menu-araclar {width: 125px;padding:5px 0px;background: none repeat scroll 0 0 #BD9A5A;border-right: 1px solid #FFFFFF;text-align: center;}
.ust-menu-kirasartlari {width: 148px;padding:5px 0px;background: none repeat scroll 0 0 #FF9A31;border-right: 1px solid #FFFFFF;text-align: center;}
.ust-menu-sss {width: 204px;padding:5px 0px;background: none repeat scroll 0 0 #ADC3CE;border-right: 1px solid #FFFFFF;text-align: center;}
.ust-menu-hakkimizda {width: 136px;padding:5px 0px;background: none repeat scroll 0 0 #6B6D73;border-right: 1px solid #FFFFFF;text-align: center;}
.ust-menu-iletisim {width: 119px;padding:5px 0px;background: none repeat scroll 0 0 #C68252;text-align: center;}
/* Anasayfa Header Ust Menu Bitişi */

/* Anasayfa Araclar Menu Baslangıcı */
.kiralama-araclar {margin: 0;padding: 0;}
.kiralama-arac-blog {float:left;}
.kiralama-arac-blog h2.baslik {text-align:center;margin-top:5px;}
.kiralama-arac-blog-resim {width: 115px;height: 75px;border:1px solid #ddd;padding:3px;border-radius:3px;}
.jcarousel-skin-tango {width:850px;}
.jcarousel-skin-tango .jcarousel-container {background: transparent;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 810px;padding: 10px 20px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 128px;height: 810px;padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  795px;margin-left: 10px;height: 112px; overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:  128px;height: 157px;}
.jcarousel-skin-tango .jcarousel-item {width: 125px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 4px;margin-right: 4px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 43px;right: 7px;width: 13px;height: 23px;cursor: pointer;background: url("../resim-dosyalari/arrow-r.png") no-repeat scroll left center transparent;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url("../resim-dosyalari/arrow-l.png");}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 43px;left: 7px;width: 13px;height: 23px;cursor: pointer;background: url("../resim-dosyalari/arrow-l.png") no-repeat scroll right center transparent;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url("../esenlik-resim/next-horizontal.png");}
/* Anasayfa Araclar Menu Bitişi */

/* Anasayfa Son Haberler Baslangıc */
.kiralama-son-haberler {border-bottom: 1px dashed #d1d2d3;width:275px;color:#ffffff;padding-top:5px;overflow: hidden;float: left;margin-right: 7px;}
.kiralama-son-haberler-yazi {height: 55px;overflow: hidden;}
.kiralama-son-haberler-yazi-cizgi {border-bottom: 1px solid #56606E;border-top: 1px solid #2F353D;clear:both;margin:7px 0;}
.son-haberler-baslik span {color: #ffffff;font-family: Helvetica;font-size: 12px;font-weight: bold;padding-top: 0;}
.son-haberler-baslik {width: 263px;height:18px;overflow:hidden;border-left:5px solid #FF9933;border-bottom: 1px solid #929DAC;color: #929DAC;font-family: Century Gothic;font-size: 12px;font-weight: bold;padding:4px 2px 4px 5px;}
.son-haberler-baslik a {color: #929DAC;text-decoration: none;}
.son-haberler-baslik a:hover {color: #c4b126;text-decoration: none;}
.kiralama-son-haberler-devam {font-weight: bold;margin-bottom: 5px;margin-top: 5px;text-align: right;}
.kiralama-son-haberler-devam a {color:#ffffff;text-decoration: none;}
.kiralama-son-haberler-devam a:hover {color:#ffffff;text-decoration: none;}
/* Anasayfa Son Haberler Bitiş */

/* Anasayfa Orta Baslangıc */
.kiralama-orta-sayfa {background: url("../resim-dosyalari/orta-bg.png") repeat scroll 0 0 transparent;float: left;overflow: hidden;padding: 10px 0 5px 10px;width: 840px;}
.kiralama-orta-sayfa-sol {float:left;width: 564px;height: 259px;overflow:hidden;padding-right:3px; margin-right: 2px;border-right:1px dashed #ffffff;}
.kiralama-orta-sayfa-sol h4 {color: #ffffff;font-family: Helvetica;font-size: 17px;font-weight: bold;padding-top: 0;text-transform: uppercase;}
.kiralama-orta-sayfa-orta {float: left;padding-right:10px;width: 830px;}
.kiralama-orta-sayfa-orta h4 {color: #ffffff;font-family: Helvetica;font-size: 17px;font-weight: bold;margin:0 0 5px 0;padding:0 0 5px 5px;text-transform: uppercase;border-bottom:1px dashed #D1D2D3;}
.kiralama-orta-sayfa-sag {float:right;width:278px;padding-left: 5px;}
.kiralama-orta-sayfa-sag h4 {color: #ffffff;font-family: Helvetica;font-size: 17px;font-weight: bold;padding-top: 0;text-transform: uppercase;padding-left: 4px;}
.kiralama-orta-sayfa-sag-cep {border-bottom: 1px dashed #FFFFFF;float: left;height: 239px;padding-bottom: 2px;width: 278px;}
.kiralama-orta-sayfa-sag-resim {background: url("../resim-dosyalari/mobil-surum.jpg") no-repeat scroll left center transparent;float: right;height: 239px;width: 268px;}
/* Anasayfa Orta Bitiş */

/** Araçlar Shortstory Başlangıç **/
.araclar-haber {overflow: hidden;width: 416px;height: 115px;clear:both;overflow:hidden;}
.araclar-haber-tam {background: url("../resim-dosyalari/arac-short-bg.png") no-repeat scroll 0 0 #fff;float: left;font-size: 12px;letter-spacing: -1px;margin:0 0 15px 6px;width:416px;}
.araclar-haber-tam-ust {width: 416px;float:left;clear:both;}
.araclar-haber-tam h2.baslik {float: left;line-height: 26px;margin-bottom: 5px;color: #666666;font-family: Tahoma;font-size: 18px;padding:10px 5px 5px;}
.araclar-haber-tam h2.baslik a {color:#727272;text-decoration:none;}
.araclar-haber-tam h2.baslik a:hover {color:#727272;text-decoration:none;}
.araclar-haber-resim {background:transparent;height: 100px;float: left;margin: 5px;position: relative;width: 160px;border:1px solid #F7F7F7;overflow:hidden;}
.araclar-haber-resim img.short-resim {margin: 0 auto;width: 160px;}
.araclar-haber-icerik {float:left;width: 160px;}
.araclar-haber-icerik .yolcu-sayisi{background: url("../resim-dosyalari/icon-1.png") no-repeat 5px 5px transparent;width:112px;float: left;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 5px 0 0 25px;letter-spacing: 0;}
.araclar-haber-icerik .bagaj-kapasitesi{background: url("../resim-dosyalari/icon-2.png") no-repeat 5px 6px transparent;width:112px;float: left;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 2px 0 0 25px;letter-spacing: 0;}
.araclar-haber-icerik .arac-klima{background: url("../resim-dosyalari/icon-4.png") no-repeat 5px 5px transparent;width:112px;float: left;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 2px 0 0 25px;letter-spacing: 0;}
.araclar-haber-icerik .arac-yakit{background: url("../resim-dosyalari/icon-5.png") no-repeat 5px 5px transparent;width:125px;float: left;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 2px 0 0 25px;letter-spacing: 0;}
.araclar-haber-icerik .arac-vites {background: url("../resim-dosyalari/icon-3.png") no-repeat 5px 8px transparent;width:112px;float: left;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 2px 0 0 25px;letter-spacing: 0;}
.araclar-haber-icerik-fiyat {background: url("../resim-dosyalari/arac-fiyat.png") no-repeat 0 0 transparent;width:77px;height:52px;float:left;margin-top: 3px;}
.araclar-haber-icerik-fiyat .gun{letter-spacing: -1px;font-size:11px;text-align: center;width: 76px;float: left;padding: 5px 0;color: #AE432E;color: #AE432E;font-weight: bold;}
.araclar-haber-icerik-fiyat .fiyat{letter-spacing: -1px;font-size:11px;text-align: center;width: 77px;float: left;padding: 2px 0 5px;color:#666666;font-size: 14px;font-weight: bold;font-family: century gothic;}
.kiralama-icerik-full-kira-fiyatlari {width: 315px;float:left;margin-bottom:10px;}
.kiralama-icerik-full-kira-fiyatlari .a{margin:0 2px 0 1px;}
.kiralama-icerik-full-kira-fiyatlari .b{margin:0 2px 0 0;}
.kiralama-icerik-full-kira-fiyatlari .c{margin:0 2px 0 0;}
.kiralama-icerik-full-kira-fiyatlari .d{margin:0;}
.araclar-haber-tam-buton {float:right;}
.araclar-haber-tam-buton a {background: url("../resim-dosyalari/arac-kirala.png") no-repeat 0 0 transparent;width:95px;height:26px;text-indent:-9999px;float: right;margin: 6px 5px 0 0;}
.araclar-haber-tam-buton a:hover {background: url("../resim-dosyalari/arac-kirala.png") no-repeat 0 -26px transparent;}
.araclar-haber-tam-buton .kirada {display:none;background: url("../resim-dosyalari/arac-kirada.png") no-repeat 0 0 transparent;width:123px;height:30px;text-indent:-9999px;float: right;}
/** Araçlar Shortstory Bitiş **/

/* Sayfa Gösterimi Başlangıç */
.sayfa-gosterimi {clear: both;float: right;font-size: 24px;padding: 15px 24px 5px 0;position: relative;}
.sayfa-gosterimi span.sayfa {border: medium none !important;color: #B9B9B9 !important;font-size: 14px;font-weight: bold;margin: 2px !important;padding: 5px 7px !important;text-transform: none;}
.sayfa-gosterimi span.sayfa-sayi {border: medium none !important;color: #B6D553 !important;font-weight: bold;margin: 2px;padding: 5px 7px !important;}
/* Sayfa Gösterimi Bitiş */

/* Kiralam Sayfa Full Başlangıç */
.kiralama-icerik {float: left;padding:5px 10px 10px;width: 830px;clear:both;}
.kiralama-icerik-full-sol {float:right;width:505px;}
.kiralama-icerik-baslik {background-image: url("http://orka.vw.com.tr/images/tablehtbg.jpg");line-height: 34px;color: #FFFFFF;font-family: Arial,Helvetica,sans-serif;font-size: 15px;font-weight: bold;height:19px;padding:10px 5px 5px 15px;}
.kiralama-icerik-full-sol-bilgiler {border-bottom: 1px solid #D0D4D8;background-color: #F7F7F7;color: #445460;font: 12px Arial,Helvetica,sans-serif;}
.kiralama-icerik-full-sol-ozellikler {float: left;margin-bottom: 10px;width: 499px;border-bottom: 3px solid #A7B5BF;border-left: 3px solid #A7B5BF;border-right: 3px solid #A7B5BF;}
.kiralama-icerik-full-sol-ozellikler .arac-kisi  {background: url("../resim-dosyalari/icon-kisi.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}
.kiralama-icerik-full-sol-ozellikler .arac-bagaj  {background: url("../resim-dosyalari/icon-arac-bagaj.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;}
.kiralama-icerik-full-sol-ozellikler .arac-oto  {background: url("../resim-dosyalari/icon-vites.png") no-repeat 5px 15px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}
.kiralama-icerik-full-sol-ozellikler .arac-klima  {background: url("../resim-dosyalari/icon-klima.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;}
.kiralama-icerik-full-sol-ozellikler .arac-benzin  {background: url("../resim-dosyalari/icon-yakit-turu.png") no-repeat 4px 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}
.kiralama-icerik-full-sol-ozellikler .arac-kapi  {background: url("../resim-dosyalari/icon-kapi-sayisi.png") no-repeat 5px 13px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}

.arac-model-yili {background: url("../resim-dosyalari/icon-arac-ozellikler.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}
.arac-govde-tipi {background: url("../resim-dosyalari/icon-arac-ozellikler.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;}
.arac-alt-sinifi {background: url("../resim-dosyalari/icon-arac-ozellikler.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}
.arac-hava-yastigi {background: url("../resim-dosyalari/icon-hava-yastigi.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;}
.arac-yakit-durumu {background: url("../resim-dosyalari/icon-yakit-durumu.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;}
.arac-alarm {background: url("../resim-dosyalari/icon-alarm.png") no-repeat 0 8px transparent;width:214px;float: left;border-bottom: 1px solid #D0D4D8;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;}
.arac-cd-calar {background: url("../resim-dosyalari/icon-cd-calar.png") no-repeat 0 8px transparent;width:214px;float: left;border-top: 1px solid #F5F5F6;color: #445460;font: 11px/20px Arial,Helvetica,sans-serif;padding: 10px 10px 10px 25px;border-right: 1px solid #FFFFFF;}
.kiralama-icerik-full-sol-ozellikler .arac-kira-durumu {float:left;height: 40px;width: 249px;}
.kiralama-icerik-full-sol-ozellikler .kirada {background: url("../resim-dosyalari/arac-kirada.png") no-repeat 0 4px transparent;width:147px;height:35px;text-indent:-9999px;float: right;margin-right: 10px;}
.kiralama-icerik-full-sol-ozellikler .rezerve-yap {background: url("../resim-dosyalari/rezervasyon-yap.png") no-repeat 0 4px transparent;width:159px;height:35px;text-indent:-9999px;float: right;margin-right: 10px;}
.kiralama-icerik-full-sol-ozellikler .lutfen-sorunuz {background: url("../resim-dosyalari/lutfen-sorunuz.png") no-repeat 0 4px transparent;width:159px;height:35px;text-indent:-9999px;float: right;margin-right: 10px;}

.kiralama-icerik-full-sag{float:left;width:315px;margin-right: 10px;}
.kiralama-arac-resim {width:315px;margin-bottom: 10px;}
.kiralama-arac-resim img{width:315px;}
.kiralama-arac-resim-alt-baslik {font-family: century gothic;font-size: 16px;font-weight: bold;margin-bottom: 10px;}
.kiralama-arac-full-bilgiler {background-color: #FFFFFF;border: 1px solid #EDF0F2;}
.kiralama-arac-full-bilgiler-ic {margin:5px;background-color: #EDF0F2;padding-left: 10px;font-size:11px;}
.kiralama-arac-full-bilgiler-ic p{font-size:11px;}
.kiralama_rezervasyon_formu_islem {width:364px;margin-top:200px;float:left;font-family: "Century Gothic";color: #556652;text-align: center;}
.kiralama_rezervasyon_formu_islem input{background: url("../resim-dosyalari/geri-don-form.png") no-repeat scroll left 0 transparent;width:69;height:38px;float:right;clear:both;color: #556652;text-align: center;text-indent:-9999px;}
.kiralama_rezervasyon_formu_islem input:hover{background: url("../resim-dosyalari/geri-don-form.png") no-repeat scroll left 34px transparent;width:69;height:38px;float:right;clear:both;color: #556652;text-align: center;text-indent:-9999px;}
 
/* Kiralam Sayfa Full Bitiş */

/* Footer Başlangıc */
.kiralama-sayfalar-footer {margin: 0 auto;position: relative;text-align: left;width: 860px;}
.kiralama-sayfalar {background: #333132;margin:0 auto;padding:0;float: left;border-left: 5px solid #92949A;border-right:5px solid #92949A;display: none;}
.kiralama-yol-durumu {background: url("../resim-dosyalari/yoldurumu.png") no-repeat scroll left center transparent;float: left;height: 65px;width: 295px;}
.kiralama-yol-durumu h1 {padding-left: 75px;color:#ffffff;}
.kiralama-yol-durumu h1 a {color:#ffffff;text-decoration:none;}
.kiralama-yol-durumu h1 a:hover {color:#ffffff;text-decoration:none;}
.kiralama-hava-durumu {background: url("../resim-dosyalari/havadurumu.png") no-repeat scroll left center transparent;color: #FFFFFF;float: left;height: 65px;padding-left: 75px;width: 198px;}
.kiralama-hava-durumu h1 {color:#ffffff;}
.kiralama-hava-durumu h1 a {color:#ffffff;text-decoration:none;}
.kiralama-hava-durumu h1 a:hover {color:#ffffff;text-decoration:none;}
.kiralama-yol-mesafe {background: url("../resim-dosyalari/mesafedurumu.png") no-repeat scroll left center transparent;float: left;height: 75px;width: 282px;}
.kiralama-yol-mesafe h1 {padding-left: 75px;color:#ffffff;}
.kiralama-yol-mesafe h1 a {color:#ffffff;text-decoration:none;}
.kiralama-yol-mesafe h1 a:hover {color:#ffffff;text-decoration:none;}
.kiralama-sorular {padding:5px 5px 6px;color:#ffffff;}
.kiralama-sorular ul {color:#ffffff;}
.kiralama-sorular ul li {width:395px;float: left;color:#ffffff;background: url("../resim-dosyalari/bullet.png") no-repeat scroll left 7px transparent;padding-left:15px;padding-bottom: 5px;}
.kiralama-sorular ul li a {color:#ffffff;text-decoration:none;}
.kiralama-sorular ul li a:hover {color:#ffffff;text-decoration:none;}
.kiralama-footer {background: none repeat scroll 0 0 #000;border-left: 5px solid #92949A;border-right: 5px solid #92949A;color: #EFEEEC;float: left;width: 850px;margin: 0 auto;overflow: hidden;}
.kiralama-footer a {color:#EFEEEC;}
.kiralama-footer a:hover {color:#EFEEEC;}
.kiralama-footer-alt {background: none repeat scroll 0 0 transparent;float: left;margin: 0;padding: 10px 10px 10px;width: 830px;color:#ffffff;}
.kiralama-footer-alt a {color:#EFEEEC;}
.kiralama-footer-alt a:hover {color:#EFEEEC;}
.kiralama-footer-alt-sol {float: right;font-size: 11px;font-family:century gothic;}
.kiralama-footer-alt-sol img {margin: 0 0 0 5px;vertical-align: middle;}
.kiralama-footer-alt-sag {padding: 9px 0 0;float:left;font-size: 11px;font-family:century gothic;}
/* Footer Bitiş */

/* Scrollbar Başlangıcı*/
#scrollbar1 { width: 620px; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 600px; height: 300px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar.png) no-repeat; }
#scrollbar1 .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track{ background: transparent url(../images/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 13px; }
#scrollbar1 .disable { display: none; }
/* Scrollbar Bitiş */

/** Kiralama Sabit Sayfa Baslangıcı **/
.kiralama-sabit-sayfa {margin: 10px;width: 830px;}
.kiralama-sabit-sayfa-baslik {border-bottom: 1px solid #DDDDDD;color: #000000;font-size: 20px;margin-bottom: 10px;margin-right: 20px;padding-bottom: 5px;}
.kiralama-sabit-sayfa-sol {width: 620px;margin-right: 10px;float: left;}
.kiralama-sabit-sayfa-sag {float: left;width: 200px;}
ul.kiralama-sabit-sayfa-linkler {margin:0;padding:0;}
ul.kiralama-sabit-sayfa-linkler li {padding:5px 0 10px 30px;font-size: 17px;}
.kiralama-sabit-sayfa-linkler-kira {background: url("http://www.denizliotokiralama.org/templates/default/resim-dosyalari/kira-sart.png") no-repeat scroll left center #FFFFFF;}
.kiralama-sabit-sayfa-linkler-sozlesme {background: url("http://www.denizliotokiralama.org/templates/default/resim-dosyalari/kira-soz.png") no-repeat scroll left center #FFFFFF;}
.kiralama-sabit-sayfa-linkler-filo {background: url("http://www.denizliotokiralama.org/templates/default/resim-dosyalari/filo-kira.png") no-repeat scroll left center #FFFFFF;}
.kiralama-sabit-sayfa-linkler-hakkimizda {background: url("http://www.denizliotokiralama.org/templates/default/resim-dosyalari/hakkimizda.png") no-repeat scroll left center #FFFFFF;}
.kiralama-sabit-sayfa-linkler-yazdir {margin-top: 115px;background: url("http://www.denizliotokiralama.org/templates/default/resim-dosyalari/yazdir.png") no-repeat scroll left center #FFFFFF;}
.kiralama-sabit-sayfa-linkler-yazdir a{color:#800000;}
/** Kiralama Sabit Sayfa Bitti **/

/** Kiralama Full SSS Baslangıcı **/
.kiralama-icerik-full-icerik-soru {}
.kiralama-icerik-full-sorular {padding-left: 5px;padding-right: 5px;width: 840px;}
.kiralama-icerik-full-sorular-sol {background: url("../resim-dosyalari/box1.gif") repeat-x scroll left top #d6d6d6;float:left;padding:10px;margin-right: 5px;width: 565px;}
.kiralama-icerik-full-sorular-sol p {color:#231F20;font-size:13px;font-style: italic;}
.kiralama-icerik-full-sorular-sol-icon {color:#231F20;font-size:20px;font-weight:bold;}
.kiralama-icerik-full-soru {color:#231F20;font-size:20px;font-weight:bold;}
.kiralama-icerik-full-soru-tam {color:#231F20;font-size:20px;font-style: italic;}
.kiralama-cizgi {margin-top:20px;margin-bottom:20px;border-top:2px solid #eeeeee;}
.kiralama-icerik-full-sorular-sag {float: left;margin-left: 5px;width: 245px;}
.kiralama-icerik-full-sorular-sag h4 {border-bottom: 2px solid #2A2B2C;color: #A1A2A3;font-size: 17px;font-style: italic;padding: 5px;}
ul.kiralama-icerik-full-populer-sorular {margin:0;padding:0;}
ul.kiralama-icerik-full-populer-sorular li {background: url("../resim-dosyalari/sorular.jpg") no-repeat scroll left center #FFFFFF;font-size: 15px;font-style: italic;padding-bottom: 5px;padding-left: 20px;padding-top: 5px;}
#kiralama-icerik-full-sorular-reklam {background: url("../resim-dosyalari/soru-cevap.jpg") no-repeat scroll left center transparent;border-bottom: 5px solid #000000;border-top: 5px solid #000000;height: 125px;width: 850px;float:left;}
.kiralama-araclar-filo {border-bottom: 5px solid #000000;border-top: 5px solid #000000;float: left;}
/** Kiralama Full SSS Bitiş **/

/** Kiralama Short SSS Baslangıcı **/
.kiralama-icerik-sss {float: left;font-size: 12px;letter-spacing: -1px;margin-bottom: 15px;padding-left: 20px;}
.kiralama-icerik-sss-ic {background: url("../resim-dosyalari/anonim.gif") no-repeat scroll left center transparent;height: 50px;overflow: hidden;padding-left: 115px;padding-top: 20px;width: 277px;}
.kiralama-icerik-sss-ic h2.baslik {border-bottom: 1px solid #DDDDDD;color: #000000;font-size: 17px;margin-bottom: 10px;}
.kiralama-icerik-sss-ic h2.baslik a {color:#000000;text-decoration:none;}
.kiralama-icerik-sss-ic h2.baslik a:hover {color:#000000;text-decoration:none;}
div#stip{display: none;position:absolute;border:1px solid #777;background:#fafafa;color:#282828;z-index: 9999;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-webkit-box-shadow: 0px 0px 20px #000;-moz-box-shadow: 0px 0px 20px #000;box-shadow: 0px 0px 20px #000;}
/** Kiralama Full SSS Bitiş **/


/** Kiralama Contact Form Başlangıç **/
#contact-overlay {background:url("../resim-dosyalari/popup-bg.png") repeat transparent; cursor:pointer;}
#contact-container {font: 16px/22px 'Century Gothic', Verdana, Arial; text-align:left; width:450px;}
#contact-container .contact-content {background-color:#fff; color:#556652; height:40px;border:4px solid #444444;padding:10px 10px 10px 0;}
#contact-container h1 {color:#556652; font-size:20px; line-height:20px; margin:0; padding:0 0 6px 12px; text-align:left;}
#contact-container .contact-loading {background:url(http://www.denizliotokiralama.org/templates/default/resim-dosyalari/loading.gif) no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {background:#000; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}
#contact-container label {color:#556652;clear:left; display:block; float:left; font-weight:bold; padding-right:4px; text-align:right; width:100px;font-family:'Century Gothic', Verdana, Arial;}
#contact-container .contact-input {background:#fff; border: 1px solid #D5D5D5; font-family:'Century Gothic', Verdana, Arial; float:left; padding:2px; margin:2px; width:300px;}
#contact-container textarea {height:114px;}
#contact-container .contact-cc {cursor:default; font-size:14px; vertical-align:top;}
#contact-container .contact-top {background-color:#000;  margin:0; padding:0;}
#contact-container .contact-bottom {background-color:#000; font-size:12px; height:13px; line-height:12px; text-align:center;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}
#contact-container .contact-bottom a:hover {color:#888;}
#contact-container .contact-button {background:#eee; border:0; color:#2a2b2c; cursor:pointer; font-size:16px; font-weight:bold; height:26px; margin:4px 0 0 4px; text-align:center; vertical-align:middle; }
#contact-container .contact-button:hover {background:#ddd;}
#contact-container a.simplemodal-close {background:url("../resim-dosyalari/x.png") no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-10px; right:-10px; cursor:pointer;text-indent:-9999px;}
/** Kiralama Contact Form Bitiş **/

/** Kiralama Full SSS Baslangıcı **/
.kiralama-icerik-full-icerik-haber {}
.kiralama-icerik-full-haberler {padding-left: 5px;padding-right: 5px;width: 840px;}
.kiralama-icerik-full-haberler-sol {background: url("../resim-dosyalari/box1.gif") repeat-x scroll left top #D6D6D6;float: left;margin-right: 5px;padding: 10px;width: 570px;}
.kiralama-icerik-full-haberler-sol p {color:#231F20;font-size:13px;font-style: italic;}
.kiralama-icerik-full-haberler-sol-resim {color:#231F20;font-size:20px;font-weight:bold;float:left;width:200px;margin-top: 4px;}
.kiralama-haber-resim {border: 5px solid #2A2B2C;width: 185px;}
.kiralama-haber-resim:hover {border: 5px solid #cccccc;}
.kiralama-icerik-full-haber-full {width: 565px;float:left;}
.kiralama-icerik-full-haber {border-bottom: 1px solid #DDDDDD;color: #231F20;font-size: 20px;font-weight: bold;margin-bottom: 10px;padding-bottom: 5px;}
.kiralama-icerik-full-haber-tam {color: #231F20;float: right;font-size: 15px;font-style: italic;padding-left: 5px;width: 360px;}
.kiralama-cizgi {margin-top:20px;margin-bottom:20px;border-top:2px solid #eeeeee;}
.kiralama-icerik-full-haberler-sag {background: url("../resim-dosyalari/box1.gif") repeat-x scroll left top #D6D6D6;float: left;width: 245px;}
.kiralama-icerik-full-haberler-sag h4 {border-bottom: 2px solid #2A2B2C;color: #A1A2A3;font-size: 17px;font-style: italic;margin-left: 5px;margin-right: 5px;padding-bottom: 5px;padding-top: 5px;}
ul.kiralama-icerik-full-populer-haberler {margin:0;padding: 5px;}
ul.kiralama-icerik-full-populer-haberler li {background: url("../resim-dosyalari/haberler.png") no-repeat scroll left center transparent;font-size: 15px;font-style: italic;padding-bottom: 5px;padding-left: 20px;padding-top: 5px;}
#kiralama-icerik-full-haberler-reklam {background: url("../resim-dosyalari/soru-cevap.jpg") no-repeat scroll left center transparent;border-bottom: 5px solid #000000;border-top: 5px solid #000000;height: 125px;width: 850px;float:left;}
.kiralama-cizgi-alt {border-top: 1px solid #2A3B3C;float: left;margin-bottom: 10px;margin-top: 20px;width: 565px;}
/** Kiralama Full SSS Bitiş **/

/** İletişim Başlangıç **/
.kiralama-iletisim-sabit {background-color:#EBEBEB;float: left;color: #3C3C3C;font-family: Arial,Helvetica,sans-serif;font-size: 14px;font-weight: normal;line-height: 18px;}
.kiralama-iletisim-sol {float:left;}
.kiralama-iletisim-sag {background: url("../resim-dosyalari/iletisim-arkaplan.png") repeat-y scroll 0 0 #EBEBEB;float: right;height: 655px;overflow: hidden;padding: 15px 10px 10px 25px;width: 365px;}
.kiralama-iletisim-sag h2 {border-bottom:1px solid #D5D5D5;font-size: 20px;font-style: italic;margin-bottom:10px;}
.kiralama-iletisim-sag-baslik {}
.kiralama-iletisim-sag-baslik h2 {border-bottom:1px solid #d5d5d5;font-size: 17px;margin-bottom: 10px;margin-top: 15px;}
.kiralama-iletisim-sag p {font-size: 14px;font-style: italic;margin-bottom: 10px;}
.kiralama-araclar-filo-iletisim {border-bottom: 5px solid #000000;border-top: 5px solid #000000;float: left;margin-top:-5px;}
.kiralama-iletisim-formu {}
.kiralama-iletisim-formu ul {margin:0;padding:0;}
.kiralama-iletisim-formu ul li{margin:0;padding-bottom:10px;}
.kiralama-iletisim-formu-baslik {background: none repeat scroll 0 0 #FFFFFF;border-bottom: 1px solid #DDDDDD;border-left: 1px solid #DDDDDD;border-top: 1px solid #DDDDDD;color: #D1D2D3;float: left;font-size: 17px;font-style: italic;height: 17px;margin-right: 0;padding: 5px;}
.kiralama-iletisim-formu-input-ad-soyad {border-color: #DDDDDD;border-style: solid;border-width: 1px 1px 1px 0;height: 17px;margin-left: -5px;padding: 5px;width: 271px;}
.kiralama-iletisim-formu-input-eposta {border-color: #DDDDDD;border-style: solid;border-width: 1px 1px 1px 0;height: 17px;margin-left: -5px;padding: 5px;width: 283px;}
.kiralama-iletisim-formu-input-konu {border-color: #DDDDDD;border-style: solid;border-width: 1px 1px 1px 0;height: 17px;margin-left: -5px;padding: 5px;width: 305px;}
.kiralama-iletisim-formu-baslik-mesaj {background: none repeat scroll 0 0 #FFFFFF;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;border-top: 1px solid #DDDDDD;float: left;font-size: 17px;margin-bottom: -5px;margin-right: 0;padding: 5px;width: 353px;color: #D1D2D3;font-style:italic;}
.kiralama-iletisim-formu-baslik-mesaj h5 {border-bottom: 1px solid #DDDDDD;}
.kiralama-iletisim-formu-input-mesaj {border-color: #DDDDDD;border-style: solid;border-width: 0 1px 1px;padding: 5px;}
.kiralama-iletisim-formu-baslik-kim {display: none;}
.kiralama-iletisim-formu-baslik-guvenlik {font-size: 17px;font-style: italic;}
.kiralama-iletisim-formu-baslik-guvenlik-cevap {border: 1px solid #DDDDDD;height: 17px;padding: 5px;width: 300px;}
.kiralama-iletisim-formu-input-gonder {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DDDDDD;padding: 5px;cursor: pointer;}
.kiralama-iletisim-uyari {width: 850px;}
.kiralama-iletisim-uyari-ic {border: 5px solid #DDDDDD;float: left;font-size: 15px;font-style: italic;margin: 10px auto 10px 155px;padding: 15px;text-align: center;width: 500px;}
.kiralama-iletisim-uyari-ic h3 {color: #ED2B2B;font-size: 20px;font-style: italic;padding-bottom: 10px;}
/** İletişim Bitiş **/




#basic-modal-content {display:none;}
#simplemodal-overlay {background:url("../resim-dosyalari/popup-bg.png") repeat transparent; cursor:pointer;}
#simplemodal-container {height:auto;width:auto; color:#bbb; background-color:#fff; border:4px solid #444; padding:0px;}
#simplemodal-container .simplemodal-data {margin: 0;padding:0;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url("../resim-dosyalari/x.png") no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
